/* start CSS layout */


.start_list1{
	list-style-type: none;
	color:000;
	text-decoration:none;
}


.StartHorizantalMenuTable{
	width:990px;
	height:40px;
	margin:auto;
	color:#1f1f1f;
	font-size:25px;
	line-height:45px;
	background: #fcefce; 															
	background: linear-gradient(top, #fcefce 40%, #f7ce7e	 100%);  		
	background: -moz-linear-gradient(top, #fcefce 40%, #f7ce7e	 100%); 		
	background: -webkit-linear-gradient(top, #fcefce 40%, #f7ce7e	 100%); 		
	background-image: -ms-linear-gradient(top, #fcefce 40%, #f7ce7e	 100%);	
	-moz-border-radius: 5px 5px 5px 5px;
 	-webkit-border-radius: 5px 5px 5px 5px;
 	border-radius: 5px 5px 5px 5px;
	border:1px solid #d19c18;
	margin-bottom:5px;
}

.StartHorizantalMenuTable tr th{
border-right:1px solid #d19c18;
}

.StartHorizantalMenuTable tr th:hover{
	background-color:#f7ce7e;
}

.StartHorizantalMenuTable2{
	width:990px;
	height:40px;
	margin:auto;
	color:#1f1f1f;
	font-size:25px;
	line-height:45px;
	background: #efefef; 															
	background: linear-gradient(top, #efefef 40%, #bfbfbf	 100%);  		
	background: -moz-linear-gradient(top, #efefef 40%, #bfbfbf	 100%); 		
	background: -webkit-linear-gradient(top, #efefef 40%, #bfbfbf	 100%); 		
	background-image: -ms-linear-gradient(top, #efefef 40%, #bfbfbf	 100%);	
	-moz-border-radius: 5px 5px 5px 5px;
 	-webkit-border-radius: 5px 5px 5px 5px;
 	border-radius: 5px 5px 5px 5px;
	border:1px solid #cfcfcf;
	margin-bottom:5px;
}

.StartHorizantalMenuTable2 tr th{
border-right:1px solid #d19c18;
}

.StartHorizantalMenuTable2 tr th:hover{
	background-color:#f7ce7e;
}
